» Ubuntu » Pakiety

Error

two or more packages specified (gypsy-daemon quantal)